#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.10
visibility:           public
id:                   yesod-auth-1.6.10-9zMzlgeHkKyGk0T59kiYrM
key:                  yesod-auth-1.6.10-9zMzlgeHkKyGk0T59kiYrM
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  fdc8be3fc3ed2719ec2f48bb2110019d
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-8.10.1/site-local/yesod-auth-1.6.10
library-dirs:         /usr/lib/ghc-8.10.1/site-local/yesod-auth-1.6.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/yesod-auth-1.6.10
hs-libraries:         HSyesod-auth-1.6.10-9zMzlgeHkKyGk0T59kiYrM
depends:
    aeson-1.5.2.0-9RTw8ryGp7WIZEOMbLe2St
    authenticate-1.3.5-DcGEsLrE4HEF3PEkj00kJv base-4.14.0.0
    base16-bytestring-0.1.1.7-IF3oDT09hOj5uLqgHsC3Xr
    base64-bytestring-1.1.0.0-4PKusBulJKl5JuJVlDvtDW binary-0.8.8.0
    blaze-builder-0.4.1.0-2R9yQhqQRKlArR2rpVisZG
    blaze-html-0.9.1.2-BywxuCtlbrg2duI6y2MhVi
    blaze-markup-0.8.2.5-E0VoL1TqmRy2UxY2gFpx0K bytestring-0.10.10.0
    conduit-1.3.2-E73kZTPRwvcC4v4QmnYBd3
    conduit-extra-1.3.5-JbSefpLFWUqKgP8sdbsBOO containers-0.6.2.1
    cryptonite-0.27-KrgyisRA3hE36npKAVbN1W
    data-default-0.7.1.1-9j14EdJuVkFLjYlD1tloIt
    email-validate-2.3.2.13-9Q8blKxH9rKD18PL1G0SnT
    file-embed-0.0.12.0-2N30h2jV55M9hEI1fjRZ9w
    http-client-0.7.1-H2gW6ryUHBML1EGsrzOSnK
    http-client-tls-0.3.5.3-LE2dTuRbsucFMao5SNupTA
    http-conduit-2.3.7.3-J65n7sSCocaImIiMWgvcUO
    http-types-0.12.3-53LE6EPnjaYL88m7GHuG2H
    memory-0.15.0-EuehB4FMe9b5ts9dSjTFQ5
    network-uri-2.6.3.0-8WZMXlDbEYynTu6dGks8o
    nonce-1.0.7-LA1uR2fOhqBGQ9kyOCugX
    persistent-2.10.5.2-LPDvoWDf5ZE9IwF51zeqmh
    random-1.1-AA3zCuOgsVZCzsZYE3CMpY
    safe-0.3.19-CK0lfIX5mWD7fu30IXX07t
    shakespeare-2.0.24.1-E6ggsknIMSsCzydJ32Hstm
    template-haskell-2.16.0.0 text-1.2.3.2 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.13-CnKdVzuosIW3ysvt5Iyqmu
    unliftio-core-0.2.0.1-DFzZctvkeWF1j2hnkeOBtq
    unordered-containers-0.2.11.0-Gy9Rkzl4w678AYU9aLwMbs
    wai-3.2.2.1-L6kffhlW6gTELvarEJHibT
    yesod-core-1.6.18-8fmH8v0SGD8KId4mvshcT9
    yesod-form-1.6.7-5itMm73Q2QoLJBemrYko94
    yesod-persistent-1.6.0.4-IVFh6Mw7Iv6KwIBgDtnWW

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

